Subject: Re: bug#4550: 23.1; give users a choice for quitting backtrace buffer

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Jul 2011 13:41:40 -0400

> I want the frame to either remain or be deleted, not iconified.
> I want users to be able to specify the behavior they prefer.

Why don't you provide a patch for bury-buffer that adds the needed hook?
That would be easier than repeating your desire for such a feature.

        Stefan